Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statcvs.input
Class LogSyntaxException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sf.statcvs.input.LogSyntaxException

All Implemented Interfaces:
  java.io.Serializable

    public class LogSyntaxException

extends java.lang.Exception

Version:
  $Id: LogSyntaxException.java,v 1.12 2008/04/02 11:22:15 benoitx Exp $
Author:
  Anja Jentzsch, Richard Cyganiak
See Also:
  Serialized Form

Constructor Summary
`LogSyntaxException()`
`LogSyntaxException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LogSyntaxException

    public LogSyntaxException()

See Also:
  `Object.Object()`

### LogSyntaxException

    public LogSyntaxException(java.lang.String message)

See Also:
  `Throwable.Throwable(String)`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD